#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 descriptive
version:              0.9.5
visibility:           public
id:                   descriptive-0.9.5-DOTCBvDjLcDCIAbw9NK5Ht
key:                  descriptive-0.9.5-DOTCBvDjLcDCIAbw9NK5Ht
license:              BSD-3-Clause
copyright:            2015 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            Experimental
homepage:             https://github.com/chrisdone/descriptive
synopsis:
    Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.

description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.

category:             Parsing
abi:                  9662aad0a0b912fcdb495ebf6fafffad
exposed:              True
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.JSON Descriptive.Options

hidden-modules:       Descriptive.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/descriptive-0.9.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/descriptive-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/descriptive-0.9.5
hs-libraries:         HSdescriptive-0.9.5-DOTCBvDjLcDCIAbw9NK5Ht
depends:
    aeson-1.5.4.0-69yrKLNnKRUK1jFxY9VA1H base-4.14.1.0
    bifunctors-5.5.7-2n4Oc678XEVKCbnDfQfPMI containers-0.6.2.1
    mtl-2.2.2 scientific-0.3.6.2-LEp0GmqaE3zCUOVuXNjRoL text-1.2.3.2
    transformers-0.5.6.2 vector-0.12.1.2-46QlPr4TZ6NIYzoafIcIqr

haddock-interfaces:   /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html:         /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

